Flask-Charts

Google Charts API support for Flask

Installation

sudo pip3 install flask-charts

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.7 2019-09-15      
1.6 2019-07-28      
1.5 2019-07-28      
1.4 2019-07-27      
1.3 2019-07-25      
1.2 2019-07-25      
1.1 2019-07-24      
1.0 2019-07-23      
0.1.1 2019-07-23      
0.1.0 2019-07-22      

Issues with this package?

Page last updated 2022-03-28 14:16:59 UTC